CWStruct.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "CWParser.hxx"`
`#include "CWStruct.hxx"`

## Namespaces

| CWStruct
| namespace to store the main structure which appears in a Claris Works file

## Functions

std::ostream & | CWStruct::operator<< (std::ostream &o, DSET const &doc)